Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27487/?format=api
{
"ob_id": 27487,
"uuid": "df039b8b3fb543fdaf9a030e8be3d507",
"title": "TOMCAT/SLIMCAT three-dimensional offline chemical transport model used for ozone monthly data",
"abstract": "Data were simulated using the TOMCAT/SLIMCAT three-dimensional offline chemical transport model, using σ-p vertical coordinates and identical stratospheric chemistry and aerosol loading, solar flux input and surface mixing ratios of long-lived source gases.\r\n\r\nThe long-term simulation (1979-2016) was performed with a T42 horizontal resolution of approximately 2.8° latitude × 2.8° longitude and 32 levels from the surface to 60 km. The model input used horizontal winds and temperature from the reanalysis data of the European Centre for Medium-Range Weather Forecasts.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}